.topnav {
  overflow: hidden;
  background-color: #2b97ea;
  padding-top:8px;
  padding-bottom:5px;
  height:38px;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #5976b4;
  color: white;
}

.topnav .search-container {
  float: right;
  
}

.topnav input[type=text] {
  padding: 4px;
  margin-top: 0px;
  font-size: 14px;
  border: none;
  border-radius:50px;
  padding-left:20px;
  padding-right:20px;
}

.topnav .search-container button {
  float: right;
  padding: 4px 8px;
  margin-top: 0px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
  border-radius:50px;
}

.topnav .search-container button:hover {
  background: #ccc;
}

.top_right{
	float:left;
	color: #ffffff;
	margin-top:0px;

}
.top_right ul{
	padding:0;
	list-style:none;
}
.top_right ul li{
	display: inline-block;
	margin-right: 10px;
}
.top_right ul li:last-child{
	margin-right: 0;
}
.top_right ul li a{
	text-align:center;
	padding: 0px 4px;
	text-transform:uppercase;
	font-size:12px;
	display:block;
	color:#ffffff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.top_right ul li a:hover{
	color:#ff6978;
	text-decoration: none;
}


@media screen and (max-width: 600px) {
  .topnav .search-container {
    float: none;
  }
  .topnav a, .topnav input[type=text], .topnav .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .topnav input[type=text] {
    border: 1px solid #ccc;  
  }

 @media screen and (max-width: 600px) {
	.topnav {
  overflow: hidden;
  background-color: #2b97ea;
  padding-top:10px;
  padding-bottom:5px;
  height:auto;
} 
	 
  .topnav .search-container {
    float: none;
	
  }
  .topnav a, .topnav input[type=text], {
    float: none;
    display: block;
    text-align:center;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  
  .topnav .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 15%;
    margin: 0;
    padding: 10px;
		float:right;
  }
  .topnav input[type=text] {
    border: 1px solid #ccc;  
  }  
  
 @media screen and (max-width: 360px) {
	.topnav {
  overflow: hidden;
  background-color: #2b97ea;
  padding-top:10px;
  padding-bottom:5px;
  height:auto;
} 
	 
  .topnav .search-container {
    float: none;
	
  }
  .topnav a, .topnav input[type=text], {
    float: none;
    display: block;
    text-align:center;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  
  .topnav .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 15%;
    margin: 0;
    padding: 10px;
		float:right;
  }
  .topnav input[type=text] {
    border: 1px solid #ccc;  
  }
  
  
} 
  
  
